@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&display=swap&subset=japanese");
html {
	font-size: 62.5%;	
}
body {
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	-webkit-print-color-adjust: exact;
}
#contents_block .navigation * {
  margin: 0;
	padding: 0;
	border: 0;
  outline: 0;
  vertical-align: baseline;
	box-sizing: border-box;
  background: transparent;
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "HIragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}
#contents_block .navigation {
  background: #54362a;
}
#contents_block .navigation .inner {
  position: relative;
}

#contents_block .navigation .inner h1 {
  position: absolute;
  top: 50%;
  left: 36px;
  margin-top: -30px
}

@media screen and (max-width: 750px) {
  #contents_block .navigation .inner h1 {
    width: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
  }
}

#contents_block .navigation ul {
  display: flex;
  position: relative
}

@media print, screen and (min-width: 751px) {
  #contents_block .navigation ul::after {
    content: "";
    width: 2px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 15px;
    background: url(../images/line_nav.gif) 0 0 no-repeat
  }
}

#contents_block .navigation ul li {
  width: calc(100% / 3);
  position: relative
}

#contents_block .navigation ul li::after {
  content: "";
  width: 2px;
  height: 40px;
  position: absolute;
  right: 0;
  top: 15px;
  background: url(../images/line_nav.gif) 0 0 no-repeat
}

@media screen and (max-width: 750px) {
  #contents_block .navigation ul li::after {
    width: 1px;
    height: 30px;
    background: url(../images/line_nav.gif) 0 0/100% no-repeat
  }
}

@media screen and (max-width: 750px) {
  #contents_block .navigation ul li:last-child::after {
    content: none
  }
}

#contents_block .navigation ul li a {
  color: #fff;
  display: flex;
  height: 70px;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 1.8rem;
  text-decoration: none;
}

@media screen and (max-width: 750px) {
  #contents_block .navigation ul li a {
    height: 55px;
    font-size: 1.3rem;
    padding-bottom: 3px
  }
}

#contents_block .navigation ul li a span {
  position: relative;
  text-align: center
}

@media screen and (max-width: 750px) {
  #contents_block .navigation ul li a span {
    line-height: 1.2
  }
}

#contents_block .navigation ul li a span::after {
  content: "";
  width: 100%;
  height: 2px;
  background: #e60012;
  position: absolute;
  bottom: -10px;
  left: 0;
  transform: scaleX(0);
  transition: all .3s ease;
  -webkit-transition: all .3s ease
}

@media screen and (max-width: 750px) {
  #contents_block .navigation ul li a span::after {
    height: 1px;
    bottom: -5px
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .navigation ul li.top a {
    padding: 0 5% 0 76px;
    padding-right: 5%
  }
  #contents_block .navigation ul li.top a .logo {
    width: 64px;
    height: auto;
    margin-right: 8px
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .navigation ul li a:hover span::after {
    transform: scaleX(1)
  }
}

#contents_block .navigation ul li.active a span::after {
  transform: scaleX(1)
}